Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 21-MaR-2021.
From: Nushat Hashmi <[email-masked]>
To: Vimal Tewari <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, pritish <[email-masked]>, Abhishek Dalal <[email-masked]>, Harsh Sharma <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 23 Mar 2021 03:13:19 -0700 (MST)

Hi, 

I acknowledge the feedback. 

That time I was also in a HFL chat with Joel Malfavon, I think b y mistake I send the dedicated price link instant of colocation services. In future I will take care these. 

Thnaks 
Nushat 

From: "Vimal Tewari" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "pritish" <[email-masked]>, "Abhishek Dalal" <[email-masked]>, "Harsh Sharma" <[email-masked]>, "nushat hashmi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Monday, March 22, 2021 8:54:56 PM 
Subject: Chat audits - Jayway+Doha+Txt+Colocation - 21-MaR-2021. 

Hi Team, 

PFA for the audit report for dated 21-MaR-2021. 

@Harsh, Please help us understanding about 20th of March where-in the process was offline for almost 1h n 10mins. Also, there are 5 abandon chats? 

Chat ID: QQ3ALIGHZ2 
04:29:35 am) Visitor - I understand. I'm looking for colocation at your LADC1 (One Wilshire building) and was curious which ISPs you guys offer at this location. 
04:33:06 am) Visitor - Visitor left the chat. Can you explain, what happened here why there is no response from our end? 

Chat ID: QQGAZLDC8P 
05:30:43 am) Harsh - Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
05:31:00 am) Visitor - Yes 
05:31:27 am) Visitor - But I need to make so money 
05:33:57 am) Visitor - Angela Kelvin left the chat. Although, the visitor was not interested but aren't we suppose to give a response here or what, Can you explain what's going on? 

Chat ID: QQBBOMGQQQ 
06:58:02 pm) Visitor - Hello Ayde, I've selected the Windows Edition E3- 1220 v1, don't know which of the options of graphic cards to choose for crypto mining, can you help? 
06:58:02 pm) Abhishek - Hello, would you like to talk about our services? 
06:58:25 pm) Abhishek - Unfortunately, we're not a general helpdesk. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services 
06:58:28 pm) Abhishek - Is there anything else I can help you with today? 
06:59:39 pm) Visitor - Which is the selection of graphic cards amongst the list of options available? 
07:00:15 pm) Abhishek - I am sorry as i told you we're not a general helpdesk. We won't be able to answer this. 
07:01:55 pm) Visitor - Can you direct my enquires to the appropriate assistant? 
07:01:56 pm) Abhishek - Unfortunately, we're not a general helpdesk. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services 
07:03:34 pm) Abhishek - Is there anything else I can help you with today? 
07:05:06 pm) Abhishek - Are we still connected? 
07:07:21 pm) Abhishek - It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! Can you explain, if the customer is pointing out to one of our service "Windows Edition E3- 1220 v1", then can't we raise it to sales team instead of denying customer upfront again n again? 

Total Chat availability for Colocation dated 21-MaR-2021 : 23h 58min 
Series 	6am-7am 	1pm-2pm 	2pm-3pm 	3pm-4pm 	4pm-5pm 	10pm-11pm 
Availability 	59min 42s 	59min 47s 	59min 43s 	59min 38s 	59min 48s 	59min 9s 
Agent on shift 	Harsh 	Nushat + Abhishek 	Nushat + Abhishek 	Nushat + Abhishek 	Abhishek 	Harsh 
===================================================================================================== 
Total Chat availability for JayWay dated 21-MaR-2021 : 23h 53min 
Series 	12pm-1pm 	1pm-2pm 	4pm-5pm 	10pm-11pm 
Availability 	58min 3s 	56min 42s 	59min 56s 	58min 50s 
Agent on shift 	Nushat 	Nushat + Abhishek 	Abhishek 	Harsh 

Thanks & Regards 
Vimal Tewari